<?xml version="1.0" encoding="utf-8"?>
<TextView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/tab_title"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:minWidth="72dp"
    android:paddingHorizontal="8dp"
    android:paddingVertical="6dp"
    android:gravity="center"
    tools:text="AII"
    android:textSize="14sp"
    android:textColor="@color/white50"
    android:background="@drawable/bg_voice_ai_tab_normal">


</TextView>